## routeplanner 0.19+nmu1

=== Makefile ===
clean:
	rm -rf `find . -name '*~' -o -name '*.py[co]'` test sed-script
