## routeplanner 0.11

=== debian/changelog ===
routeplanner (0.11) unstable; urgency=low

  * Filled in most of Alberta and British Columbia.
  * A few UI cleanups.
  * Updated to use DH_COMPAT=3.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  7 Oct 2001 00:23:19 -0500

routeplanner (0.10) unstable; urgency=low

  * The "0.9 < 0.10" release.
  * Filled in Qubec in the North American database.
  * Updated policy compliance to 3.5.0.0.
  * Fixed minor omission from the description of routeplanner-gnome (now it
    actually describes what it *does*).
  * Add home page URLs to control file.
  * Indicate city being edited in the route list in the editor.
  * Use the state/province and country of the last city created/edited in
    the New City dialog in the editor.
  * Lots of small (but nice) UI cleanups - lists now actually display the
    selection when you find something in them, for example.
  * You can now use postal abbreviations for states and provinces; they
    will be mapped to the appropriate values.
  * Editor now has support for finding cities with <= 2 connections.
  * Updated copyright information.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 May 2001 01:02:00 -0500

routeplanner (0.9) unstable; urgency=low

  * The "why isn't 0.8 in testing?" release.
  * Add some menu hints to debian/menu, for the sanity of everyone.
    (RoutePlanner makes its own little submenu now if you have a big Tools
    menu if your menu settings are right.)
  * Integrated changes from the lost-in-repair-hell routeplanner 0.7.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Mar 2001 20:55:22 -0600

routeplanner (0.8) unstable; urgency=medium

  * The "Hotel California" release.
  * Split into GUI and non-GUI packages.  (Closes: #80516)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Dec 2000 03:04:01 -0600

routeplanner (0.7) unstable; urgency=low

  * The "my laptop's keyboard is on the fritz" release.
  * *Really* fix the spelling of Meriden, Ct.  (Closes: #77301)
  * Include dependencies on recent python-glade, python-gnome to address a
    problem in grplan in testing.  Doubtless this will kick routeplanner
    out of testing for now... (Closes: #80085)
  * I need to get off my butt and put this in SourceForge CVS.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 19 Dec 2000 23:23:25 -0600

routeplanner (0.6) unstable; urgency=low

  * The "Bowling Alley Lawyer" release.
  * Fix a layout problem in the RouteEdit glade file.
  * Fixed the spelling of Meriden, Connecticut.  (Closes: #74573)
  * Fix various map problems around Hamilton, Alabama.
  * Change Georgia exit numbers to correspond with the new mile-based
    system in that state.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Oct 2000 23:50:53 -0500

routeplanner (0.5) unstable; urgency=low

  * The "What is the next release of Python called *this* week?" release.
  * Fixed a bug in fuel efficient routing from the CLI and Newt clients.
  * Country support added to the database format.
  * Reworked the IsSameRoute function to handle some multiplexes (cosigned
    routes) better.
  * Fix distance from Winnemucca to Battle Mountain, Nevada; thanks to
    Vikram Asrani for the report.
  * Fix dangling symlink in man pages (Closes: #70497).

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Oct 2000 23:10:03 -0500

routeplanner (0.4) unstable; urgency=low

  * The "Turn Your Laptop Into A Car MP3 Player With A Car CD Adapter And
    A Cigarette Lighter Charger" release.
  * Fixed a bug in the editor when removing cities (self.db.Rehash() was
    miswritten as self.Rehash()).
  * Include omitted dependency on python-zlib in the Debian package.
  * Added new Super 2 route classes for Canada and U.S.  For the
    non-roadgeeks in the audience, a Super 2 is an undivided
    controlled-access highway.
  * Added calculation of the most fuel-efficient route.
  * NorthAmerica.rpl3:
    * New Brunswick is sort-of complete.  Once I get reliable distances on
      the new Trans-Canada Highway freeway segments, it will be complete.
    * Nova Scotia, Prince Edward Island, and Labrador are complete too.
    * Added a whole bunch of roads and cities in northern Mississippi,
      from the official state highway map.  More on the way.
  
 -- Chris Lawrence <lawrencc@debian.org>  Wed, 26 Jul 2000 08:55:06 -0500

routeplanner (0.3) unstable; urgency=low

  * The "TiVo Changed The Way I Watch Television" release.
  * gredit, the route editor, is now complete!
  * Put progress window and city selector into separate files, for easier
    reuse in gredit.
  * Add flags support in the database format.  Currently implemented flags
    are 'toll', 'scenic', and 'ferry'.  The GNOME frontend uses these
    flags in the "preferred" routing.
  * Added lots of 'toll' flags to the database.  Some toll bridges are still
    missing, however.
  * Added dependency on python-gnome, to ensure the GNOME libraries are
    available for libglade.
  * The code no longer strictly depends on the external pqueue and kjbuckets
    packages.  However, they are used when available, and the Debian
    package still depends on them (since Debian includes both).  With this
    change, "rpcli" will run anywhere there's a Python interpreter.
    Having the modules present will give about a 30% speedup on routing,
    so they are still recommended.
  * Disturbingly enough, "rpcli" now runs under JPython, thanks to a small
    hack that bypasses the timing module if it can't be found.  It is,
    however, incredibly slow.  (You'll probably need the non-free version
    of JPython with regex support for it to work.  You'll also have to use
    uncompressed databases.)
  * Databases can be compressed and decompressed on-the-fly, if they have
    a .gz extension.  The databases are now shipped in the Debian package
    compressed.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 19 Jul 2000 02:18:48 -0500

routeplanner (0.2) unstable; urgency=low

  * The "Insomniac Music Theater" release.
  * grplan:

