=== debian/control ===
Source: routeplanner
Section: misc
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.5.0.0
Build-Depends-Indep: debhelper (>= 2.2.0), docbook-to-man

Package: routeplanner
Architecture: all
Depends: python-base, python-kjbuckets, python-pqueue, python-newt, python-zlib
Suggests: routeplanner-gnome
Description: A highway trip planner
 This is a highway trip planning program, similar to programs like
 Rand McNally's "TripMaker."  It allows you to plan road trips between
 two or more locations, using various interchangeable map files (or
 databases).
 .
 Currently, the program includes two databases covering North America;
 one is fairly simplistic, and one is quite detailed.  You can also
 create new databases with the included editor.
 .
 For retrocomputing nuts, this program traces its lineage back to a
 1980s program called "RoadRoute" written by Jim Butterfield for the
 Amiga.  AFAIK all of the code has been rewritten, but the Basic-USA
 database included here is Jim's original dataset.
 .
 The package includes two console-based interfaces; for the GNOME
 interface and the editor, install routeplanner-gnome as well.
 .
 Home Page: http://sourceforge.net/projects/routeplanner/

Package: routeplanner-gnome
Architecture: all
Depends: python-base, python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
Replaces: routeplanner (<< 0.8)
Description: A highway trip planner (GNOME interface)
 This is a highway trip planning program, similar to programs like
 Rand McNally's "TripMaker."  It allows you to plan road trips between
 two or more locations, using various interchangeable map files (or
 databases).
 .
 Currently, the program includes two databases covering North America;
 one is fairly simplistic, and one is quite detailed.  You can also
 create new databases with the included editor.
 .
 For retrocomputing nuts, this program traces its lineage back to a
 1980s program called "RoadRoute" written by Jim Butterfield for the
 Amiga.  AFAIK all of the code has been rewritten, but the Basic-USA
 database included here is Jim's original dataset.
 .
 This package includes the GNOME interface and the database editor
 (which also requires GNOME).
 .
 Home Page: http://sourceforge.net/projects/routeplanner/
