=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small -*- makefile -*-
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	/usr/bin/docbook-to-man debian/rplan.sgml > rplan.1
	/usr/bin/docbook-to-man debian/gredit.sgml > gredit.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner-gnome
	rm -f test sed-script rpcli.1.gz grplan.1.gz

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	@echo "s/##VERSION##/`head -1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
	cat sed-script

	#mkdir `pwd`/debian/routeplanner-gnome
	# Add here commands to install the package into debian/routeplanner.
	cp -p rplan rpcli `pwd`/debian/routeplanner/usr/bin
	cp -p gredit grplan `pwd`/debian/routeplanner-gnome/usr/bin
	chmod 0755 `pwd`/debian/*/usr/bin/*
	cp -p *.glade gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
	cp -p rp*.py *.rpl3 `pwd`/debian/routeplanner/usr/share/routeplanner
	rm `pwd`/debian/routeplanner/usr/share/routeplanner/rpgnome.py
	gzip -9 `pwd`/debian/routeplanner/usr/share/routeplanner/*.rpl3
	sed -f sed-script < rpdbase.py >`pwd`/debian/routeplanner/usr/share/routeplanner/rpdbase.py
	cp -p rplan.1 `pwd`/debian/routeplanner/usr/share/man/man1/
	cp -p gredit.1 `pwd`/debian/routeplanner-gnome/usr/share/man/man1/
	ln -s rplan.1.gz `pwd`/debian/routeplanner/usr/share/man/man1/rpcli.1.gz
	ln -s rplan.1.gz `pwd`/debian/routeplanner-gnome/usr/share/man/man1/grplan.1.gz
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
#	dh_installmanpages -prouteplanner-gnome rplan.1.gz
#	dh_installmanpages gredit.1.gz
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:								      
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
