## routeplanner 0.14

=== debian/changelog ===
routeplanner (0.14) unstable; urgency=low

  * Include the units in the call to Navigate().  This should fix the
    problems with calculating routes in metric.  (Closes: #137116)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  6 Mar 2002 20:29:14 -0600

routeplanner (0.13) unstable; urgency=low

  * Update postinst scripts to work correctly.  (Closes: #130925)
  * Remove python-base dependency.  (Closes: #124017)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Jan 2002 22:21:54 -0600

routeplanner (0.12) unstable; urgency=low

  * Updated control file for Python packaging changes.  (Closes: #118352)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Nov 2001 12:14:48 -0600
