=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: routeplanner
 Architecture: all
-Depends: python-base, python-kjbuckets, python-pqueue, python-newt, python-zlib
+Depends: python, python-kjbuckets, python-pqueue, python-newt
 Suggests: routeplanner-gnome
+Conflicts: python (>> 2.3)
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -25,13 +26,13 @@
  database included here is Jim's original dataset.
  .
  The package includes two console-based interfaces; for the GNOME
- interface and the editor, install routeplanner-gnome as well.
+ interface and the editor, you should install routeplanner-gnome as well.
  .
  Home Page: http://sourceforge.net/projects/routeplanner/
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python-base, python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
+Depends: python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
