## routeplanner 0.16

=== debian/changelog ===
routeplanner (0.16) unstable; urgency=low

  * Numerous database updates.
  * Added support for Gtk 2.4 FileChooser widgets; if running on older
    Gtk, will fall back to using FileSelector.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Jun 2004 04:45:38 -0500

routeplanner (0.15.2) unstable; urgency=low

  * Reupload with correct build-depends.  (Closes: #212064)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Sep 2003 10:00:26 -0500

routeplanner (0.15.1) unstable; urgency=low

  * Install the .glade2 files, so routeplanner-gnome works correctly.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 17 Sep 2003 02:31:55 -0500

routeplanner (0.15) unstable; urgency=low

  * Port to GNOME 2 (finally!).
  * Drop python-kjbuckets dependency, since kjSet's performance is
    indistinguishable from just using a dict in Python 2.3.
    (However, pqueue is still a win over both heapq and the pq3 module.)
  * Ship separate menu files for routeplanner-gnome.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  6 Sep 2003 22:36:00 -0500

routeplanner (0.14.2) unstable; urgency=low

  * Solve Python 2.3 transition breakage.  (Closes: #206307)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Aug 2003 18:25:28 -0400

routeplanner (0.14.1) unstable; urgency=low

  * Make most of the transition to Python 2.2... but we use
    python2.2-kjbuckets to avoid transition breakage for now.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Aug 2002 02:16:15 -0500
