## routeplanner 0.17

=== debian/changelog ===
routeplanner (0.17) unstable; urgency=low

  * Add database updates from Shawn Quinn, mostly in Texas.
  * Clean up lintian warnings in changelog and menu files.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Dec 2004 03:42:11 -0600
