=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.5.0.0
-Build-Depends-Indep: debhelper (>= 2.2.0), docbook-to-man
+Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>> 4), docbook-to-man
 
 Package: routeplanner
 Architecture: all
-Depends: python, python-kjbuckets, python-pqueue, python-newt
+Depends: python (>> 2.3), python (<< 2.4), python-newt, python-pqueue
 Suggests: routeplanner-gnome
-Conflicts: python (>> 2.3)
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -18,7 +17,7 @@
  .
  Currently, the program includes two databases covering North America;
  one is fairly simplistic, and one is quite detailed.  You can also
- create new databases with the included editor.
+ create new databases with the editor in the routeplanner-gnome package.
  .
  For retrocomputing nuts, this program traces its lineage back to a
  1980s program called "RoadRoute" written by Jim Butterfield for the
@@ -32,8 +31,9 @@
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
+Depends: python, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
+Section: gnome
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
