=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -23,7 +22,7 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner-gnome
+	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner debian/routeplanner-gnome
 	rm -f test sed-script rpcli.1.gz grplan.1.gz
 
 	dh_clean
@@ -43,7 +42,7 @@
 	cp -p rplan rpcli `pwd`/debian/routeplanner/usr/bin
 	cp -p gredit grplan `pwd`/debian/routeplanner-gnome/usr/bin
 	chmod 0755 `pwd`/debian/*/usr/bin/*
-	cp -p *.glade gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
+	cp -p *.glade2 gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
 	cp -p rp*.py *.rpl3 `pwd`/debian/routeplanner/usr/share/routeplanner
 	rm `pwd`/debian/routeplanner/usr/share/routeplanner/rpgnome.py
 	gzip -9 `pwd`/debian/routeplanner/usr/share/routeplanner/*.rpl3
