## routeplanner 0.17ubuntu1

=== debian/changelog ===
routeplanner (0.17ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4).
  * removed CVS/-directories.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 21 Feb 2005 14:37:50 +0100
