=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: routeplanner
 Architecture: all
-Depends: python (>> 2.3), python (<< 2.4), python-newt, python-pqueue
+Depends: python (>> 2.4), python (<< 2.5), python-newt, python-pqueue
 Suggests: routeplanner-gnome
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
