## routeplanner 0.18ubuntu1

=== debian/changelog ===
routeplanner (0.18ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Reinhard Tartler <siretart@ubuntu.com>  Sun, 27 Nov 2005 19:04:21 +0100

routeplanner (0.18) unstable; urgency=low

  * More database updates from Shawn Quinn.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 13 Sep 2005 23:41:18 -0400
