## routeplanner 0.19

=== debian/changelog ===
routeplanner (0.19) unstable; urgency=low

  * Update for Python transition.  (Closes: #380936)
  * Apply diffs from Shawn Quinn.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Aug 2006 17:54:22 -0500
