=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>> 4), docbook-to-man
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.37.2), python-dev, python-central (>= 0.5)
+Build-Depends-Indep: docbook-to-man
+XS-Python-Version: current
 
 Package: routeplanner
 Architecture: all
-Depends: python (>> 2.4), python (<< 2.5), python-newt, python-pqueue
+Depends: ${python:Depends}, python-newt, python-pqueue
 Suggests: routeplanner-gnome
+XB-Python-Version: ${python:Versions}
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -31,9 +34,10 @@
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
+Depends: ${python:Depends}, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Section: gnome
+XB-Python-Version: ${python:Versions}
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
