=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,8 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_pycentral
+	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
