## routeplanner 0.19+nmu1

=== debian/changelog ===
routeplanner (0.19+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #617055) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 02 Jul 2013 11:57:38 +0200
