=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.37.2), python-dev, python-central (>= 0.5)
+Build-Depends: debhelper (>= 5.0.37.2), python-dev (>= 2.6.6-3~)
 Build-Depends-Indep: docbook-to-man
-XS-Python-Version: current
 
 Package: routeplanner
 Architecture: all
 Depends: ${python:Depends}, python-newt, python-pqueue
 Suggests: routeplanner-gnome
-XB-Python-Version: ${python:Versions}
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -37,7 +35,6 @@
 Depends: ${python:Depends}, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Section: gnome
-XB-Python-Version: ${python:Versions}
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
