=== debian/rules ===
--- 
+++ 
@@ -77,8 +77,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_pycentral
-	dh_python
+	dh_python2
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
